Subject: GA-DIGEST V1 #120
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, August 19 2000          Volume 01 : Number 120

----------------------------------------------------------------------

Date: Fri, 18 Aug 2000 07:25:45 -0400
From: NFT Services <[email-masked]>
Subject: Re: [ga] Elections (Seconded)

Exactly, what is this second to vote a motion on?

Maybe it's just wishful thinking on my part, but I think if there is an issue
to send from the virtual "Whole" GA at large, it would be one of displeasure,
and correction of these "elections."  With what seems to be a somewhat large
contingency of the GA voting community without, for whatever reason, pins
This election does not, will not, and can not represent those for whom this
elected representative is suppose to be representing.  As such, in my opinion,
the official vote should be postponed until all registered voting members that
were active at the beginning of the voting process have the pins they need to
vote, OR that the rules for voting (as in the necessity for the pin) to be
altered in such a way as to keep integrity within the vote.

My believe is that a strong message from the whole hopefully will be at least
not ignored, and who knows, possibly heard.  Of course it is also my believe,
that outside sources can be heard and put pressure where we sometimes seem to
not have a voice at times.

George Kougias
[email-masked]
- -----------------------------------------------

Jeff Williams wrote:

>   I believe that back in January of this year it was determined
> by consensus, although not a measured one, that the DNSO
> assembly members should and would have a right to have a vote
> on specific issues.  As such I second Joops motion here...
>
> Roberto Gaetano wrote:
>
> > Joop,
> >
> > >I agree that action is already on the way in some form. But,
> > >A vote from the virtual GA is a useful exercise. We haven't voted all
> > that often and it sets the right precedent that allows the WHOLE GA to
> vote
> > on issues that otherwise could be rammed through a physical GA.
> > >It also prevents people from making the point that the whole GA didn't
> > get the chance to vote on the issue.
> >
> > For a vote, I need a motion and a second.
> > But more important, I need to have a debate on the issue going on, to
> > make sure that people are interested.

..... <SNIP -  through end of messsage>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Aug 2000 04:46:40 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Elections (Seconded)

On Fri, Aug 18, 2000 at 07:25:45AM -0400, NFT Services wrote:
> Exactly, what is this second to vote a motion on?
> 
>Maybe it's just wishful thinking on my part, but I think if there is an issue
>to send from the virtual "Whole" GA at large, it would be one of displeasure,
>and correction of these "elections."  With what seems to be a somewhat large
>contingency of the GA voting community without, for whatever reason, pins

The GA voting community is totally different from the ICANN atlarge
voting community.  The GA voting community is a couple hundred people on
this list, and they do not use the pin/password mechanism that is used
in the atlarge elections.

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Aug 2000 10:44:21 -0400 (EDT)
From: "!Dr. Joe Baptista" <[email-masked]>
Subject: Re: [ga] Elections (Seconded)

George:

The problem with ICANN - be it elections here or in the @large - is that
it has no serious intent in providing you a choice.  But your welcomed to
trash your head against the wall and be a part of bottom up ICANN process
- - which we all know - and your finding out is bogus.

Mr. Roberto Gaetano and his side kick Harald earlier this year engagaed in
electoral fraud.  We discovered it was intentional and premeditated.  But
nothing was every done.

And if you only knew the level of fraud in these elections.  Oy.

regards
Joe Baptista

                                        http://www.dot.god/
                                        dot.GOD Hostmaster
                                        +1 (805) 753-8697

On Fri, 18 Aug 2000, NFT Services wrote:

> Exactly, what is this second to vote a motion on?
> 
> Maybe it's just wishful thinking on my part, but I think if there is an issue
> to send from the virtual "Whole" GA at large, it would be one of displeasure,
> and correction of these "elections."  With what seems to be a somewhat large
> contingency of the GA voting community without, for whatever reason, pins
> This election does not, will not, and can not represent those for whom this
> elected representative is suppose to be representing.  As such, in my opinion,
> the official vote should be postponed until all registered voting members that
> were active at the beginning of the voting process have the pins they need to
> vote, OR that the rules for voting (as in the necessity for the pin) to be
> altered in such a way as to keep integrity within the vote.
> 
> My believe is that a strong message from the whole hopefully will be at least
> not ignored, and who knows, possibly heard.  Of course it is also my believe,
> that outside sources can be heard and put pressure where we sometimes seem to
> not have a voice at times.
> 
> George Kougias
> [email-masked]
> -----------------------------------------------
> 
> Jeff Williams wrote:
> 
> >   I believe that back in January of this year it was determined
> > by consensus, although not a measured one, that the DNSO
> > assembly members should and would have a right to have a vote
> > on specific issues.  As such I second Joops motion here...
> >
> > Roberto Gaetano wrote:
> >
> > > Joop,
> > >
> > > >I agree that action is already on the way in some form. But,
> > > >A vote from the virtual GA is a useful exercise. We haven't voted all
> > > that often and it sets the right precedent that allows the WHOLE GA to
> > vote
> > > on issues that otherwise could be rammed through a physical GA.
> > > >It also prevents people from making the point that the whole GA didn't
> > > get the chance to vote on the issue.
> > >
> > > For a vote, I need a motion and a second.
> > > But more important, I need to have a debate on the issue going on, to
> > > make sure that people are interested.
> 
> ..... <SNIP -  through end of messsage>
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Aug 2000 02:31:14 -0500
From: Peter Veeck <[email-masked]>
Subject: Re: [ga] new constituencies

There is no constituency representing the consumer/end user.  They are a
group that are vital to the continued viability of the net.

Peter Veeck

Roberto Gaetano wrote:

> Joop,
>
> >Since the process is now still open, we might as well help the special
> NC
> >task force in their thinking:
> >
> >
> >**********************************
> >.......
> >*******
> >My first reaction: the DNSO was supposed to be a representative
> structure of
> >all stakeholders in the DNS. Balancing  "ëffectiveness" for some
> special
> >interests against "representativeness" of the body itself is not a
> proper
> >exercise.
> >"Effective" has different meanings for different interests.
> >
>
> The comments I delivered on Monday addressed somehow your concern, as I
> raised specifically the question on whether other groups could be
> identified that were not adequately represented in the existing
> constituencies.
>
> Any other comments to the draft, that you want me to report?
>
> Regards
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Aug 2000 11:21:31 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] new constituencies

Peter,

In my opinion, the consumer/end users are better represented in the 
AtLarge, but I will raise nevertheless the subject in the DNSO Review 
task force.

FYI, there is the concrete possibility to build a more permanent forum 
for AtLarge members, that will remain also after the elections.
This is a primary need (see my comments in Yokohama on the subject), and
 we have to work on it.

Regards
Roberto

>There is no constituency representing the consumer/end user.  They are 
a
>group that are vital to the continued viability of the net.
>
>Peter Veeck
>
>Roberto Gaetano wrote:
>
>> Joop,
>>
>> >Since the process is now still open, we might as well help the 
special
>> NC
>> >task force in their thinking:
>> >
>> >
>> >**********************************
>> >.......
>> >*******
>> >My first reaction: the DNSO was supposed to be a representative
>> structure of
>> >all stakeholders in the DNS. Balancing  "ëffectiveness" for some
>> special
>> >interests against "representativeness" of the body itself is not a
>> proper
>> >exercise.
>> >"Effective" has different meanings for different interests.
>> >
>>
>> The comments I delivered on Monday addressed somehow your concern, as
 I
>> raised specifically the question on whether other groups could be
>> identified that were not adequately represented in the existing
>> constituencies.
>>
>> Any other comments to the draft, that you want me to report?
>>
>> Regards
>> Roberto
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>
>
>
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Aug 2000 04:40:03 -0500
From: Peter Veeck <[email-masked]>
Subject: Re: [ga] new constituencies

I would tend to agree with you if, the AtLarge membership had a mail list or
if they were restricted from membership in other constituencies as are the
existing constituencies.  There is no way to get or form a consensus as
there is no way to know the membership of the At Large.  The AtLarge
membership list is denied even to candidates for ICANN board from the
AtLarge group.

Peter Veeck

Roberto Gaetano wrote:

> Peter,
>
> In my opinion, the consumer/end users are better represented in the
> AtLarge, but I will raise nevertheless the subject in the DNSO Review
> task force.
>
> FYI, there is the concrete possibility to build a more permanent forum
> for AtLarge members, that will remain also after the elections.
> This is a primary need (see my comments in Yokohama on the subject), and
>  we have to work on it.
>
> Regards
> Roberto
>
> >There is no constituency representing the consumer/end user.  They are
> a
> >group that are vital to the continued viability of the net.
> >
> >Peter Veeck
> >
> >Roberto Gaetano wrote:
> >
> >> Joop,
> >>
> >> >Since the process is now still open, we might as well help the
> special
> >> NC
> >> >task force in their thinking:
> >> >
> >> >
> >> >**********************************
> >> >.......
> >> >*******
> >> >My first reaction: the DNSO was supposed to be a representative
> >> structure of
> >> >all stakeholders in the DNS. Balancing  "ëffectiveness" for some
> >> special
> >> >interests against "representativeness" of the body itself is not a
> >> proper
> >> >exercise.
> >> >"Effective" has different meanings for different interests.
> >> >
> >>
> >> The comments I delivered on Monday addressed somehow your concern, as
>  I
> >> raised specifically the question on whether other groups could be
> >> identified that were not adequately represented in the existing
> >> constituencies.
> >>
> >> Any other comments to the draft, that you want me to report?
> >>
> >> Regards
> >> Roberto
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >
> >
> >
> >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Aug 2000 10:25:54 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: Re[3]: [ga] Elections

At 10:32 18/08/00 +0200, you wrote:

>
>For a vote, I need a motion and a second.
>But more important, I need to have a debate on the issue going on, to 
>make sure that people are interested.
>
Roberto,

If you check the archives, you will find that the motion was already
seconded on the list, while we were in Yokohama.
(by Wawa Ngenge)

>Who wants to get the ball rolling and start proposing a text to debate? 

If any further debate is needed, then obviously the text of the motion
should be debated.
Do you still have it handy?

>We can give ourselves a couple of weeks, and if there's enough interest,
> go to a formal motion andvote.
>

The debate on the merits of a constituency for individual DN holders
on-line has been on-going for the last two years, whenever it was not
sidetracked.
 Roberto, we are talking about a formality-vote here.

The list GA either endorses or does not endorse what the physical GA voted
for in Yokohama.

The procedure can be just as informal as raising hands was in Yokohama. 

- --Joop Teernstra LL.M.--  
the Cyberspace Association and 
the constituency for Individual Domain Name Owners
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Aug 2000 10:32:03 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] new constituencies

At 11:21 19/08/00 +0200, you wrote:
>Peter,
>
>In my opinion, the consumer/end users are better represented in the 
>AtLarge, but I will raise nevertheless the subject in the DNSO Review 
>task force.
>
Peter and Roberto, 

Please let us not confuse the consumer/end user with a Domain Name Holder
who has a clear and personal stake in the DNS and should be represented in
the DNSO NC. 
I agree with Roberto that the pure consumer should be represented by 9 At
Large directors. Let us see if that will happen.

>FYI, there is the concrete possibility to build a more permanent forum 
>for AtLarge members, that will remain also after the elections.
>This is a primary need (see my comments in Yokohama on the subject), and
> we have to work on it.
>

There should be such a central, official and archived  forum. A number of
private-initiative AL fora have of course already sprung up, highlighting
what ICANN could have done.

- --Joop Teernstra LL.M.--  
the Cyberspace Association and 
the constituency for Individual Domain Name Owners
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Aug 2000 13:13:59 -0400
From: James Love <[email-masked]>
Subject: Re: [ga] new constituencies

Roberto Gaetano wrote:
> 
> Peter,
> 
> In my opinion, the consumer/end users are better represented in the
> AtLarge, but I will raise nevertheless the subject in the DNSO Review
> task force.

   Well, the At large is for everyone, including big companies like
MCI/Worldcom or Disney.  The DNSO is making policies that affect the
right of an individual to have domain names like want, or even to
register that domain anonymously.  Why shouldn't the individuals have
*any* rights at all for representation in the DNSO structure?  The ICANN
board defers a lot of things to the DNSO. 

Jamie

=======================================================
James Love, Director           | http://www.cptech.org
Consumer Project on Technology | mailto:[email-masked] 
P.O. Box 19367                 | voice: 1.202.387.8030
Washington, DC 20036           | fax:   1.202.234.5176
=======================================================
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #120
************************